Oro\Bundle\OrganizationBundle\Entity\BusinessUnit:
    constraints:
        - Oro\Bundle\OrganizationBundle\Validator\Constraints\BusinessUnitOwner: ~
    properties:
        name:
            - NotBlank:     ~
            - Length:
                max:        255
        phone:
            - Length:
                max:        100
        email:
            - Length:
                min:        6
                max:        255
            - Email:        ~
        organization:
            - NotBlank: ~
